{
	"placement": {
		"salt": 314217945,
		"separation": 50,
		"spacing": 100,
		"super_exclusion_zone": {
			"chunk_count": 4,
			"other_set": "#repurposed_structures:nether_city_avoid"
		},
		"type": "repurposed_structures:advanced_random_spread"
	},
	"structures": [
		{
			"structure": "repurposed_structures:city_nether",
			"weight": 1
		}
	]
}